div.caption {  }
div.caption img { float: none; vertical-align: bottom; margin: 0 0 5px 0; }
div.caption p { font-size: 11px; font-weight: bold; background: #F2F2F2; padding: 5px; }

div.msg { background: #1278c7; font-weight: bold; color: #fff; font-size: 13px; padding: 5px 10px; margin: 0 0 20px 0; }

h1 span {	padding: 0 0 0 10px; color: #6D7886; }

h1 span.bold { padding: 0; color: #425A82; }

.loading { background: url(../images/loading.gif) center no-repeat; }

span.asterisk {	color: #317F0F !Important; padding: 0 0 0 4px !Important;	font-weight: bold; }

.strike { text-decoration: line-through; color: #aaa; font-weight: normal !important; }

.pink { color: #ED38AB; }

.txt10 { font-size: 10px; }

.txt11 { font-size: 11px; }

.txt13 { font-size: 13px;	line-height: 18px; }

#headwrap {
	border-bottom: 1px solid #ddd;
	padding: 0 0 5px 10px;
	margin-bottom: 20px;
}

#headwrap h1 {
	float: left;
	width: 496px;
	margin: 0 20px 0 0;
	padding: 3px 0 0;
}

#headwrap a {
	display: block;
	float: left;
	width: 184px;
	height: 35px;
	background: url(../images/icons/downloadbrochure.png) no-repeat left top;
	text-indent: -50000px;
}

#backtoprev {
	border-top: 1px solid #ddd;
	padding-top: 10px;
	margin-bottom: 20px;
}

#backto {
	display: block;
	float: left;
	width: 140px;
}

.txt14 { font-size: 14px;	line-height: 21px; }
.blue { color: #1568b3; }
.white { color: #fff; }
.white2 { color: #fff; }


.imgcenter { text-align: center; margin: 0 20px 20px; }
.imgright {border-radius: 10px;}
.imgright { float: right; margin: 0 0 20px 20px; }
.imgright10 { float: right; margin: 0 0 10px 10px; }
.imgright2 { float: right; margin: 0 0 20px 20px; border: 1px solid #d7d7d7; padding: 3px; }

.imgleft { float: left; margin: 0 20px 20px 0; }
.imgleft10 { float: left; margin: 0 10px 10px 0; }
.imgleft2 { float: left; margin: 0 20px 20px 0; border: 1px solid #d7d7d7; padding: 3px; }


.clfx { height: 0; clear: both; display: block; }
.clfx10 { height: 10px; clear: both; }
.clfx20 { height: 20px; clear: both; }

.bold { font-weight: bold !Important; }

.noborder {	border: 0 !important; }

.flleft {	float: left !Important; }

.flright { float: right !Important; }

.tcenter { text-align: center !Important; }

.tleft { text-align: left !important; }

.tright { text-align: right !important; }

.err { color: #C00; }

.black { color: #000; }

.clear1 { clear: both; height: 1px; }
.clear10 { clear: both; height: 10px; }
.clear15 { clear: both; height: 15px; }
.clear20 { clear: both; height: 20px; }
.clear30 { clear: both; height: 30px; }

.sharedspacer { height: 10px; }

.backtotop { margin: 0; text-align: right !important; font-size: 11px; }

hr { clear: both; color: f0f0f0; background: f0f0f0; }
